Yanf 0.4 HTTP Response Buffer Overflow Vulnerability

2014-07-01T00:00:00
ID SSV:78650
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/11975/info

Yanf is prone to a buffer overflow vulnerability. This issue is exposed when the client reads data from a remote HTTP server.

If this issue is successfully exploited, it could allow for execution of arbitrary code in the context of the user running the client. 

http://www.exploit-db.com/sploits/24980.zip